Welche Geräte und Betriebssysteme werden unterstützt?

Bennet Conrads -

Geräteanforderungen von Scanbot:

Scanbot für iOS ist kompatibel mit iPods, iPads, iPhone 5s und neueren Modellen auf denen iOS 10.0 und höher installiert ist. Scanner & QR-Code Reader App - Scanbot.

 

War dieser Beitrag hilfreich?
0 von 1 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen